<zuiprezi>
  <version>3</version>
  <zui-table>
    <settings>
      <autoplay>
        <delay>4000</delay>
      </autoplay>
      <bounds x="-9435.81140861511" y="-10494.064437484742" width="18871.60727977753" height="20988.132904815677"/>
    </settings>
    <object id="7" type="button" x="-6523.65" y="2025.85" r="0" s="8.669727325439453">
      <type>invisible</type>
      <size>
        <w>640.8000000000001</w>
        <h>600</h>
      </size>
    </object>
    <object id="1" type="label" x="-6601.75" y="1894.75" r="0" s="16.52163314819336" class="head">
      <textfield>
        <x>-102.8</x>
        <y>-16.2</y>
        <text><![CDATA[place marketing]]></text>
        <htmlText>
          <P ALIGN="LEFT">
            <FONT FACE="HelveticaNeueLTPro-Blk" SIZE="24" COLOR="#397EF0" LETTERSPACING="0" KERNING="0">place marketing</FONT>
          </P>
        </htmlText>
        <annotations>r0-15 { align: left; }</annotations>
      </textfield>
    </object>
    <object id="0" type="button" x="-6601.7" y="2082.05" r="0" s="5.813045024871826" class="circle">
      <type>circle</type>
      <size>
        <w>800</w>
        <h>800</h>
      </size>
    </object>
    <object id="6" type="button" x="-4940.65" y="8190.95" r="0" s="7.299900054931641">
      <type>invisible</type>
      <size>
        <w>634.2042755344418</w>
        <h>600</h>
      </size>
    </object>
    <object id="2" type="button" x="-4925.05" y="8269" r="0" s="4.889713287353516" class="circle">
      <type>circle</type>
      <size>
        <w>800</w>
        <h>800</h>
      </size>
    </object>
    <object id="3" type="label" x="-4811.05" y="7234.8" r="0" s="4.661628723144531" class="body">
      <textfield>
        <x>-271.75</x>
        <y>-62.5</y>
        <text><![CDATA[„..jedno špinavé mexické pueblo se chce prostřednictvím chytré, soustavné a vědecky založené reklamní kampaně vyšvihnout mezi velká města a po 60 letech tu máme výsledek, jiskřící jako ohromná filmová scenérie...“]]></text>
        <htmlText>
          <P ALIGN="LEFT">
            <FONT FACE="Inconsolata" SIZE="24" COLOR="#555555" LETTERSPACING="0" KERNING="0">„..jedno špinavé mexické pueblo se chce prostřednictvím chytré, soustavné a vědecky založené reklamní kampaně vyšvihnout mezi velká města a po 60 letech tu máme výsledek, jiskřící jako ohromná filmová scenérie...“</FONT>
          </P>
        </htmlText>
        <annotations>r0-213 { align: left; }</annotations>
        <w>543.55</w>
        <h>125</h>
      </textfield>
    </object>
    <object id="8" type="button" x="-4943.25" y="8915.05" r="0" s="3.3985204696655273">
      <type>invisible</type>
      <size>
        <w>763.8515306122451</w>
        <h>572.4749999999999</h>
      </size>
    </object>
    <object id="5" type="image" x="-4925.05" y="8705.4" r="0" s="2.4927423000335693">
      <source w="948" h="463">
        branding.jpg
        <url>branding.jpg</url>
      </source>
    </object>
    <object id="4" type="button" x="651.15" y="7689.25" r="0" s="5.100497245788574">
      <type>invisible</type>
      <size>
        <w>733.3333333333334</w>
        <h>600</h>
      </size>
    </object>
    <object id="9" type="button" x="604.85" y="7687.4" r="0" s="4.456226348876953" class="roundrect">
      <type>roundrect</type>
      <size>
        <w>744.7470817120623</w>
        <h>600</h>
      </size>
    </object>
    <object id="10" type="label" x="604.85" y="6498.6" r="0" s="9.136791229248047" class="strong">
      <textfield>
        <x>-158.75</x>
        <y>-16.2</y>
        <text><![CDATA[důvody place marketingu]]></text>
        <htmlText>
          <P ALIGN="LEFT">
            <FONT FACE="HelveticaNeueLTPro-Blk" SIZE="24" COLOR="#E16A3F" LETTERSPACING="0" KERNING="0">důvody place marketingu</FONT>
          </P>
        </htmlText>
        <annotations>r0-23 { align: left; }</annotations>
      </textfield>
    </object>
    <object id="11" type="label" x="246" y="7655.9" r="0" s="4.661628723144531" class="body">
      <textfield>
        <x>-232.25</x>
        <y>-183.5</y>
        <text><![CDATA[rostoucí medializace politické scény a informatizace společnosti

silné konkurenční prostředí mezi jednotlivými městy. 

zajištění mobilních investic;

vyšší přidaná hodnota HDP;

populační růst;

veřejné fondy;

„flagship“ projekty a události]]></text>
        <htmlText>
          <P ALIGN="LEFT">
            <FONT FACE="Inconsolata" SIZE="24" COLOR="#555555" LETTERSPACING="0" KERNING="0">rostoucí medializace politické scény a informatizace společnosti</FONT>
          </P>
          <P ALIGN="LEFT">
            <FONT FACE="Inconsolata" SIZE="24" COLOR="#555555" LETTERSPACING="0" KERNING="0"/>
          </P>
          <P ALIGN="LEFT">
            <FONT FACE="Inconsolata" SIZE="24" COLOR="#555555" LETTERSPACING="0" KERNING="0">silné konkurenční prostředí mezi jednotlivými městy.</FONT>
          </P>
          <P ALIGN="LEFT">
            <FONT FACE="Inconsolata" SIZE="24" COLOR="#555555" LETTERSPACING="0" KERNING="0"/>
          </P>
          <P ALIGN="LEFT">
            <FONT FACE="Inconsolata" SIZE="24" COLOR="#555555" LETTERSPACING="0" KERNING="0">zajištění mobilních investic;</FONT>
          </P>
          <P ALIGN="LEFT">
            <FONT FACE="Inconsolata" SIZE="24" COLOR="#555555" LETTERSPACING="0" KERNING="0"/>
          </P>
          <P ALIGN="LEFT">
            <FONT FACE="Inconsolata" SIZE="24" COLOR="#555555" LETTERSPACING="0" KERNING="0">vyšší přidaná hodnota HDP;</FONT>
          </P>
          <P ALIGN="LEFT">
            <FONT FACE="Inconsolata" SIZE="24" COLOR="#555555" LETTERSPACING="0" KERNING="0"/>
          </P>
          <P ALIGN="LEFT">
            <FONT FACE="Inconsolata" SIZE="24" COLOR="#555555" LETTERSPACING="0" KERNING="0">populační růst;</FONT>
          </P>
          <P ALIGN="LEFT">
            <FONT FACE="Inconsolata" SIZE="24" COLOR="#555555" LETTERSPACING="0" KERNING="0"/>
          </P>
          <P ALIGN="LEFT">
            <FONT FACE="Inconsolata" SIZE="24" COLOR="#555555" LETTERSPACING="0" KERNING="0">veřejné fondy;</FONT>
          </P>
          <P ALIGN="LEFT">
            <FONT FACE="Inconsolata" SIZE="24" COLOR="#555555" LETTERSPACING="0" KERNING="0"/>
          </P>
          <P ALIGN="LEFT">
            <FONT FACE="Inconsolata" SIZE="24" COLOR="#555555" LETTERSPACING="0" KERNING="0">„flagship“ projekty a události</FONT>
          </P>
        </htmlText>
        <annotations>r0-65 { align: left; }
r66-120 { align: left; }
r121-151 { align: left; }
r152-179 { align: left; }
r180-196 { align: left; }
r197-212 { align: left; }
r213-243 { align: left; }</annotations>
        <w>464.55</w>
        <h>367</h>
      </textfield>
    </object>
    <object id="12" type="label" x="78.4" y="8796.15" r="0" s="6.395754337310791" class="head">
      <textfield>
        <x>-143.15</x>
        <y>-16.2</y>
        <text><![CDATA[obyvatelé vs. uživatelé]]></text>
        <htmlText>
          <P ALIGN="LEFT">
            <FONT FACE="HelveticaNeueLTPro-Blk" SIZE="24" COLOR="#397EF0" LETTERSPACING="0" KERNING="0">obyvatelé vs. uživatelé</FONT>
          </P>
        </htmlText>
        <annotations>r0-23 { align: left; }</annotations>
      </textfield>
    </object>
    <object id="21" type="button" x="3708.15" y="894.65" r="0" s="9.789849281311035">
      <type>invisible</type>
      <size>
        <w>640.7766990291262</w>
        <h>600</h>
      </size>
    </object>
    <object id="13" type="button" x="3784.25" y="923.1" r="0" s="6.524980068206787" class="circle">
      <type>circle</type>
      <size>
        <w>800</w>
        <h>800</h>
      </size>
    </object>
    <object id="15" type="button" x="3784.25" y="-236.55" r="0" s="2.6803178787231445" class="circle">
      <type>circle</type>
      <size>
        <w>808.6</w>
        <h>808.6</h>
      </size>
    </object>
    <object id="14" type="label" x="3772.8" y="-331.5" r="0" s="9.136791229248047" class="head">
      <textfield>
        <x>-107.25</x>
        <y>-30.4</y>
        <text><![CDATA[komodifikace prostoru]]></text>
        <htmlText>
          <P ALIGN="CENTER">
            <FONT FACE="HelveticaNeueLTPro-Blk" SIZE="24" COLOR="#397EF0" LETTERSPACING="0" KERNING="0">komodifikace prostoru</FONT>
          </P>
        </htmlText>
        <annotations>r0-21 { align: center; }</annotations>
        <w>214.55</w>
        <h>60.8</h>
      </textfield>
    </object>
    <object id="17" type="button" x="2706.05" y="1628.4" r="0" s="2.6803178787231445" class="circle">
      <type>circle</type>
      <size>
        <w>800</w>
        <h>800</h>
      </size>
    </object>
    <object id="18" type="label" x="2706.25" y="1499.25" r="0" s="9.136778831481934" class="head">
      <textfield>
        <x>-107.25</x>
        <y>-16.2</y>
        <text><![CDATA[city branding]]></text>
        <htmlText>
          <P ALIGN="CENTER">
            <FONT FACE="HelveticaNeueLTPro-Blk" SIZE="24" COLOR="#397EF0" LETTERSPACING="0" KERNING="0">city branding</FONT>
          </P>
        </htmlText>
        <annotations>r0-13 { align: center; }</annotations>
        <w>214.55</w>
        <h>32.4</h>
      </textfield>
    </object>
    <object id="19" type="button" x="4835.4" y="1628.4" r="0" s="2.6803178787231445" class="circle">
      <type>circle</type>
      <size>
        <w>800</w>
        <h>800</h>
      </size>
    </object>
    <object id="20" type="label" x="4835.7" y="1628.55" r="0" s="9.136791229248047" class="head">
      <textfield>
        <x>-107.25</x>
        <y>-30.4</y>
        <text><![CDATA[identita vs.
 image]]></text>
        <htmlText>
          <P ALIGN="CENTER">
            <FONT FACE="HelveticaNeueLTPro-Blk" SIZE="24" COLOR="#397EF0" LETTERSPACING="0" KERNING="0">identita vs.</FONT>
          </P>
          <P ALIGN="CENTER">
            <FONT FACE="HelveticaNeueLTPro-Blk" SIZE="24" COLOR="#397EF0" LETTERSPACING="0" KERNING="0">image</FONT>
          </P>
        </htmlText>
        <annotations>r0-13 { align: center; }
r13-19 { align: center; }</annotations>
        <w>214.55</w>
        <h>60.8</h>
      </textfield>
    </object>
    <object id="53" type="button" x="5585.25" y="7018.45" r="0" s="8.013348579406738">
      <type>invisible</type>
      <size>
        <w>547.5978773584905</w>
        <h>540.9375</h>
      </size>
    </object>
    <object id="16" type="button" x="5591.55" y="7009.7" r="0" s="4.9846601486206055" class="circle">
      <type>circle</type>
      <size>
        <w>800</w>
        <h>800</h>
      </size>
    </object>
    <object id="22" type="label" x="5590.95" y="6897.65" r="0" s="10.537236213684082" class="body">
      <textfield>
        <x>-132.75</x>
        <y>-98.8</y>
        <text><![CDATA[Paris is romance, Milan is style, 
NYC is energy, Washington is power, Tokyo is modernity, Lagos is corruption, Barcelona is culture, Rio is fun...]]></text>
        <htmlText>
          <P ALIGN="CENTER">
            <FONT FACE="Inconsolata" SIZE="24" COLOR="#555555" LETTERSPACING="0" KERNING="0">Paris is romance, Milan is style,</FONT>
          </P>
          <P ALIGN="CENTER">
            <FONT FACE="Inconsolata" SIZE="24" COLOR="#555555" LETTERSPACING="0" KERNING="0">NYC is energy, Washington is power, Tokyo is modernity, Lagos is corruption, Barcelona is culture, Rio is fun...</FONT>
          </P>
        </htmlText>
        <annotations>r0-35 { align: center; }
r35-147 { align: center; }</annotations>
        <w>265.55</w>
        <h>197.6</h>
      </textfield>
    </object>
    <object id="45" type="button" x="3834.4" y="-6961.35" r="0" s="11.197193145751953">
      <type>invisible</type>
      <size>
        <w>969.4915254237288</w>
        <h>600</h>
      </size>
    </object>
    <object id="23" type="button" x="3827.95" y="-7195.05" r="0" s="10.030891418457031" class="roundrect">
      <type>roundrect</type>
      <size>
        <w>1060.122699386503</w>
        <h>600</h>
      </size>
    </object>
    <object id="46" type="button" x="-278.25" y="-8953.5" r="0" s="2.736037015914917">
      <type>invisible</type>
      <size>
        <w>800</w>
        <h>841.6184971098266</h>
      </size>
    </object>
    <object id="24" type="button" x="-291.55" y="-8941.45" r="0" s="2.5810320377349854" class="circle">
      <type>circle</type>
      <size>
        <w>795.6</w>
        <h>795.6</h>
      </size>
    </object>
    <object id="48" type="button" x="1436.15" y="-6695" r="0" s="2.736037015914917">
      <type>invisible</type>
      <size>
        <w>800</w>
        <h>809.2485549132949</h>
      </size>
    </object>
    <object id="25" type="button" x="1435.65" y="-6682.3" r="0" s="2.5810320377349854" class="circle">
      <type>circle</type>
      <size>
        <w>800</w>
        <h>800</h>
      </size>
    </object>
    <object id="47" type="button" x="3093.6" y="-8561.25" r="0" s="3.711310386657715">
      <type>invisible</type>
      <size>
        <w>640.9090909090909</w>
        <h>600</h>
      </size>
    </object>
    <object id="26" type="button" x="3131.1" y="-8529.65" r="0" s="2.5810320377349854" class="circle">
      <type>circle</type>
      <size>
        <w>800</w>
        <h>800</h>
      </size>
    </object>
    <object id="49" type="button" x="3745.2" y="-5341.2" r="0" s="3.8800065517425537">
      <type>invisible</type>
      <size>
        <w>629.3478260869566</w>
        <h>600</h>
      </size>
    </object>
    <object id="27" type="button" x="3751.15" y="-5371.5" r="0" s="2.5810320377349854" class="circle">
      <type>circle</type>
      <size>
        <w>800</w>
        <h>800</h>
      </size>
    </object>
    <object id="50" type="button" x="5769.6" y="-7776.85" r="0" s="2.9574506282806396">
      <type>invisible</type>
      <size>
        <w>800</w>
        <h>812.8342245989305</h>
      </size>
    </object>
    <object id="28" type="button" x="5788.2" y="-7759.15" r="0" s="2.5810320377349854" class="circle">
      <type>circle</type>
      <size>
        <w>800</w>
        <h>800</h>
      </size>
    </object>
    <object id="51" type="button" x="7882.6" y="-9029.45" r="0" s="3.7534844875335693">
      <type>invisible</type>
      <size>
        <w>610.1123595505618</w>
        <h>600</h>
      </size>
    </object>
    <object id="29" type="button" x="7837.8" y="-9049.6" r="0" s="2.5810320377349854" class="circle">
      <type>circle</type>
      <size>
        <w>800</w>
        <h>800</h>
      </size>
    </object>
    <object id="52" type="button" x="7293.6" y="-5753.7" r="0" s="2.783482789993286">
      <type>invisible</type>
      <size>
        <w>800</w>
        <h>822.7272727272726</h>
      </size>
    </object>
    <object id="30" type="button" x="7255.9" y="-5725.75" r="0" s="2.5810320377349854" class="circle">
      <type>circle</type>
      <size>
        <w>800</w>
        <h>800</h>
      </size>
    </object>
    <object id="31" type="label" x="-292.3" y="-9565.85" r="0" s="10.537236213684082" class="strong">
      <textfield>
        <x>-49.9</x>
        <y>-16.2</y>
        <text><![CDATA[Ostrava]]></text>
        <htmlText>
          <P ALIGN="LEFT">
            <FONT FACE="HelveticaNeueLTPro-Blk" SIZE="24" COLOR="#E16A3F" LETTERSPACING="0" KERNING="0">Ostrava</FONT>
          </P>
        </htmlText>
        <annotations>r0-7 { align: left; }</annotations>
      </textfield>
    </object>
    <object id="32" type="label" x="3106.85" y="-9202.75" r="0" s="10.537236213684082" class="strong">
      <textfield>
        <x>-39.05</x>
        <y>-16.2</y>
        <text><![CDATA[Berlín]]></text>
        <htmlText>
          <P ALIGN="LEFT">
            <FONT FACE="HelveticaNeueLTPro-Blk" SIZE="24" COLOR="#E16A3F" LETTERSPACING="0" KERNING="0">Berlín</FONT>
          </P>
        </htmlText>
        <annotations>r0-6 { align: left; }</annotations>
      </textfield>
    </object>
    <object id="33" type="label" x="1381.05" y="-7340.95" r="0" s="10.537236213684082" class="strong">
      <textfield>
        <x>-31.5</x>
        <y>-16.2</y>
        <text><![CDATA[Lodž]]></text>
        <htmlText>
          <P ALIGN="LEFT">
            <FONT FACE="HelveticaNeueLTPro-Blk" SIZE="24" COLOR="#E16A3F" LETTERSPACING="0" KERNING="0">Lodž</FONT>
          </P>
        </htmlText>
        <annotations>r0-4 { align: left; }</annotations>
      </textfield>
    </object>
    <object id="34" type="label" x="3750.25" y="-5942.2" r="0" s="10.537236213684082" class="strong">
      <textfield>
        <x>-62.15</x>
        <y>-16.2</y>
        <text><![CDATA[Debrecen]]></text>
        <htmlText>
          <P ALIGN="LEFT">
            <FONT FACE="HelveticaNeueLTPro-Blk" SIZE="24" COLOR="#E16A3F" LETTERSPACING="0" KERNING="0">Debrecen</FONT>
          </P>
        </htmlText>
        <annotations>r0-8 { align: left; }</annotations>
      </textfield>
    </object>
    <object id="35" type="label" x="5787.2" y="-8203.85" r="0" s="10.537236213684082" class="strong">
      <textfield>
        <x>-73.45</x>
        <y>-16.2</y>
        <text><![CDATA[Amsterdam]]></text>
        <htmlText>
          <P ALIGN="LEFT">
            <FONT FACE="HelveticaNeueLTPro-Blk" SIZE="24" COLOR="#E16A3F" LETTERSPACING="0" KERNING="0">Amsterdam</FONT>
          </P>
        </htmlText>
        <annotations>r0-9 { align: left; }</annotations>
      </textfield>
    </object>
    <object id="36" type="label" x="7769.35" y="-9657.6" r="0" s="10.537236213684082" class="strong">
      <textfield>
        <x>-43.5</x>
        <y>-16.2</y>
        <text><![CDATA[Malmö]]></text>
        <htmlText>
          <P ALIGN="LEFT">
            <FONT FACE="HelveticaNeueLTPro-Blk" SIZE="24" COLOR="#E16A3F" LETTERSPACING="0" KERNING="0">Malmö</FONT>
          </P>
        </htmlText>
        <annotations>r0-5 { align: left; }</annotations>
      </textfield>
    </object>
    <object id="37" type="label" x="7255" y="-6155.4" r="0" s="10.537236213684082" class="strong">
      <textfield>
        <x>-106.15</x>
        <y>-30.4</y>
        <text><![CDATA[České Budějovice]]></text>
        <htmlText>
          <P ALIGN="CENTER">
            <FONT FACE="HelveticaNeueLTPro-Blk" SIZE="24" COLOR="#E16A3F" LETTERSPACING="0" KERNING="0">České Budějovice</FONT>
          </P>
        </htmlText>
        <annotations>r0-16 { align: center; }</annotations>
        <w>212.35</w>
        <h>60.8</h>
      </textfield>
    </object>
    <object id="38" type="label" x="-344.15" y="-8763.6" r="0" s="5.37614107131958" class="body">
      <textfield>
        <x>-118.2</x>
        <y>-86.7</y>
        <text><![CDATA[uhlí, doly, těžba, prach, komíny, průmysl, ocel, smog

Stodolní, univerzita, Colours of Ostrava]]></text>
        <htmlText>
          <P ALIGN="CENTER">
            <FONT FACE="Inconsolata" SIZE="24" COLOR="#555555" LETTERSPACING="0" KERNING="0">uhlí, doly, těžba, prach, komíny, průmysl, ocel, smog</FONT>
          </P>
          <P ALIGN="LEFT">
            <FONT FACE="Inconsolata" SIZE="24" COLOR="#555555" LETTERSPACING="0" KERNING="0"/>
          </P>
          <P ALIGN="CENTER">
            <FONT FACE="Inconsolata" SIZE="24" COLOR="#555555" LETTERSPACING="0" KERNING="0">Stodolní, univerzita, Colours of Ostrava</FONT>
          </P>
        </htmlText>
        <annotations>r0-54 { align: center; }
r55-95 { align: center; }</annotations>
        <w>236.45</w>
        <h>173.4</h>
      </textfield>
    </object>
    <object id="39" type="label" x="3054.45" y="-8366.05" r="0" s="5.37614107131958" class="body">
      <textfield>
        <x>-118.2</x>
        <y>-86.7</y>
        <text><![CDATA[zeď, historie, Německo, Reichstag, západ-východ

festivaly, nádraží, univerzita, atmosféra]]></text>
        <htmlText>
          <P ALIGN="CENTER">
            <FONT FACE="Inconsolata" SIZE="24" COLOR="#555555" LETTERSPACING="0" KERNING="0">zeď, historie, Německo, Reichstag, západ-východ</FONT>
          </P>
          <P ALIGN="LEFT">
            <FONT FACE="Inconsolata" SIZE="24" COLOR="#555555" LETTERSPACING="0" KERNING="0"/>
          </P>
          <P ALIGN="CENTER">
            <FONT FACE="Inconsolata" SIZE="24" COLOR="#555555" LETTERSPACING="0" KERNING="0">festivaly, nádraží, univerzita, atmosféra</FONT>
          </P>
        </htmlText>
        <annotations>r0-48 { align: center; }
r49-90 { align: center; }</annotations>
        <w>236.45</w>
        <h>173.4</h>
      </textfield>
    </object>
    <object id="40" type="label" x="1381.1" y="-6614.65" r="0" s="5.37614107131958" class="body">
      <textfield>
        <x>-118.2</x>
        <y>-74.6</y>
        <text><![CDATA[NIC

Polsko

 (textilní výroba), průmysl, šeď
]]></text>
        <htmlText>
          <P ALIGN="CENTER">
            <FONT FACE="Inconsolata" SIZE="24" COLOR="#555555" LETTERSPACING="0" KERNING="0">NIC</FONT>
          </P>
          <P ALIGN="LEFT">
            <FONT FACE="Inconsolata" SIZE="24" COLOR="#555555" LETTERSPACING="0" KERNING="0"/>
          </P>
          <P ALIGN="CENTER">
            <FONT FACE="Inconsolata" SIZE="24" COLOR="#555555" LETTERSPACING="0" KERNING="0">Polsko</FONT>
          </P>
          <P ALIGN="LEFT">
            <FONT FACE="Inconsolata" SIZE="24" COLOR="#555555" LETTERSPACING="0" KERNING="0"/>
          </P>
          <P ALIGN="CENTER">
            <FONT FACE="Inconsolata" SIZE="24" COLOR="#555555" LETTERSPACING="0" KERNING="0">(textilní výroba), průmysl, šeď</FONT>
          </P>
        </htmlText>
        <annotations>r0-4 { align: center; }
r5-12 { align: center; }
r13-46 { align: center; }</annotations>
        <w>236.45</w>
        <h>149.2</h>
      </textfield>
    </object>
    <object id="41" type="label" x="5788" y="-7499.7" r="0" s="5.37614107131958" class="body">
      <textfield>
        <x>-151.95</x>
        <y>-86.7</y>
        <text><![CDATA[coffee shops, kola, drogy, květiny, volnost, tulipány, architektura, prostituce

lodě, přístav, obchod, kanály, voda
]]></text>
        <htmlText>
          <P ALIGN="CENTER">
            <FONT FACE="Inconsolata" SIZE="24" COLOR="#555555" LETTERSPACING="0" KERNING="0">coffee shops, kola, drogy, květiny, volnost, tulipány, architektura, prostituce</FONT>
          </P>
          <P ALIGN="LEFT">
            <FONT FACE="Inconsolata" SIZE="24" COLOR="#555555" LETTERSPACING="0" KERNING="0"/>
          </P>
          <P ALIGN="CENTER">
            <FONT FACE="Inconsolata" SIZE="24" COLOR="#555555" LETTERSPACING="0" KERNING="0">lodě, přístav, obchod, kanály, voda</FONT>
          </P>
        </htmlText>
        <annotations>r0-80 { align: center; }
r81-117 { align: center; }</annotations>
        <w>303.9</w>
        <h>173.4</h>
      </textfield>
    </object>
    <object id="42" type="label" x="7837.05" y="-8829.45" r="0" s="5.37614107131958" class="body">
      <textfield>
        <x>-151.95</x>
        <y>-74.6</y>
        <text><![CDATA[Švédsko, hokej, most

NIC

průmysl, zima, přístav

]]></text>
        <htmlText>
          <P ALIGN="CENTER">
            <FONT FACE="Inconsolata" SIZE="24" COLOR="#555555" LETTERSPACING="0" KERNING="0">Švédsko, hokej, most</FONT>
          </P>
          <P ALIGN="LEFT">
            <FONT FACE="Inconsolata" SIZE="24" COLOR="#555555" LETTERSPACING="0" KERNING="0"/>
          </P>
          <P ALIGN="CENTER">
            <FONT FACE="Inconsolata" SIZE="24" COLOR="#555555" LETTERSPACING="0" KERNING="0">NIC</FONT>
          </P>
          <P ALIGN="LEFT">
            <FONT FACE="Inconsolata" SIZE="24" COLOR="#555555" LETTERSPACING="0" KERNING="0"/>
          </P>
          <P ALIGN="CENTER">
            <FONT FACE="Inconsolata" SIZE="24" COLOR="#555555" LETTERSPACING="0" KERNING="0">průmysl, zima, přístav</FONT>
          </P>
          <P ALIGN="LEFT">
            <FONT FACE="Inconsolata" SIZE="24" COLOR="#555555" LETTERSPACING="0" KERNING="0"/>
          </P>
        </htmlText>
        <annotations>r0-21 { align: center; }
r22-26 { align: center; }
r27-50 { align: center; }</annotations>
        <w>303.9</w>
        <h>149.2</h>
      </textfield>
    </object>
    <object id="43" type="label" x="3825.55" y="-5157.7" r="0" s="5.37614107131958" class="body">
      <textfield>
        <x>-151.95</x>
        <y>-50.4</y>
        <text><![CDATA[salám, klobása, jídlo, paprika

Maďarsko, pusta
]]></text>
        <htmlText>
          <P ALIGN="CENTER">
            <FONT FACE="Inconsolata" SIZE="24" COLOR="#555555" LETTERSPACING="0" KERNING="0">salám, klobása, jídlo, paprika</FONT>
          </P>
          <P ALIGN="LEFT">
            <FONT FACE="Inconsolata" SIZE="24" COLOR="#555555" LETTERSPACING="0" KERNING="0"/>
          </P>
          <P ALIGN="CENTER">
            <FONT FACE="Inconsolata" SIZE="24" COLOR="#555555" LETTERSPACING="0" KERNING="0">Maďarsko, pusta</FONT>
          </P>
        </htmlText>
        <annotations>r0-31 { align: center; }
r32-48 { align: center; }</annotations>
        <w>303.9</w>
        <h>100.8</h>
      </textfield>
    </object>
    <object id="44" type="label" x="7255" y="-5306.4" r="0" s="5.37614107131958" class="body">
      <textfield>
        <x>-151.95</x>
        <y>-62.5</y>
        <text><![CDATA[Budvar, rybníky, náměstí, Vltava

univerzita

]]></text>
        <htmlText>
          <P ALIGN="CENTER">
            <FONT FACE="Inconsolata" SIZE="24" COLOR="#555555" LETTERSPACING="0" KERNING="0">Budvar, rybníky, náměstí, Vltava</FONT>
          </P>
          <P ALIGN="LEFT">
            <FONT FACE="Inconsolata" SIZE="24" COLOR="#555555" LETTERSPACING="0" KERNING="0"/>
          </P>
          <P ALIGN="CENTER">
            <FONT FACE="Inconsolata" SIZE="24" COLOR="#555555" LETTERSPACING="0" KERNING="0">univerzita</FONT>
          </P>
          <P ALIGN="LEFT">
            <FONT FACE="Inconsolata" SIZE="24" COLOR="#555555" LETTERSPACING="0" KERNING="0"/>
          </P>
        </htmlText>
        <annotations>r0-33 { align: center; }
r34-45 { align: center; }</annotations>
        <w>303.9</w>
        <h>125</h>
      </textfield>
    </object>
  </zui-table>
  <path>
    <o>7</o>
    <o>21</o>
    <o>6</o>
    <o>8</o>
    <o>4</o>
    <o>53</o>
    <o>45</o>
    <o>46</o>
    <o>47</o>
    <o>48</o>
    <o>49</o>
    <o>50</o>
    <o>51</o>
    <o>52</o>
    <o>45</o>
  </path>
  <style type="text/css"><![CDATA[
@font-face
{
	src: url('HelveticaNeueLTPro-Blk.swf');
	fontFamily: head;
}

@font-face
{
	src: url('Inconsolata.swf');
	fontFamily: body;
}

@font-face
{
	src: url('VL-PGothic-Regular.swf');
	fontFamily: gothic;
}

@font-face
{
	src: url('HelveticaNeueLTPro-Blk.swf');
	fontFamily: strong;
}

ZLabel
{
	padding: 1.2;
}

ZLabel.head
{
	color: #397ef0;
	fontFamily: head;
}

.line5
{
	color: #397ef0;
	gradEndColor: #397ef0;
	gradStartColor: #397ef0;
}

.poly5
{
	borderColor: #397ef0;
}

ZLabel.strong
{
	color: #e16a3f;
	fontFamily: strong;
}

.line1
{
	color: #e16a3f;
	gradEndColor: #e16a3f;
	gradStartColor: #e16a3f;
}

.poly1
{
	borderColor: #e16a3f;
}

ZLabel.body
{
	color: #555;
	fontFamily: body;
}

Background
{
	gradEnd: #fff;
	gradStart: #fff;
}

Grid
{
	color: #ccc;
}

ZFrame.circle
{
	alpha: 0.3;
	color: #333;
	thickness: 10;
}

.line4
{
	gradEndColor: #ff0e00;
	borderThickness: 0;
	alpha: 1;
	color: #ff0e00;
	gradStartColor: #ff0e00;
}

.poly4
{
	radius: 0;
	gradEndAlpha: 0.4;
	thickness: 100;
	gradStartAlpha: 0.2;
	gradEndColor: #ff0e00;
	borderThickness: 2;
	borderAlpha: 0.7;
	borderColor: #ff0e00;
	gradStartColor: #ff0e00;
}

ZFrame.bracket
{
	alpha: 0.3;
	color: #333;
	thickness: 10;
}

.line2
{
	gradEndColor: #5f56d7;
	borderThickness: 0;
	alpha: 1;
	color: #5f56d7;
	gradStartColor: #5f56d7;
}

.poly2
{
	radius: 0;
	gradEndAlpha: 0.4;
	thickness: 100;
	gradStartAlpha: 0.2;
	gradEndColor: #5f56d7;
	borderThickness: 2;
	borderAlpha: 0.7;
	borderColor: #5f56d7;
	gradStartColor: #5f56d7;
}

ZFrame.roundrect
{
	radius: 30;
	borderThickness: 8;
	borderAlpha: 0.1;
	borderColor: #000;
	alpha: 0;
	color: #fff;
}

ZPoly
{
	radius: 0;
	gradEndAlpha: 0.4;
	thickness: 100;
	gradStartAlpha: 0.2;
	gradEndColor: #288acc;
	borderThickness: 2;
	borderAlpha: 0.7;
	borderColor: #288acc;
	lockTintAlpha: 0.75;
	gradStartColor: #288acc;
}

ZCircle
{
	radius: 0;
	gradEndAlpha: 0.4;
	thickness: 100;
	gradStartAlpha: 0.2;
	gradEndColor: #288acc;
	borderThickness: 2;
	borderAlpha: 0.7;
	borderColor: #288acc;
	lockTintAlpha: 0.75;
	gradStartColor: #288acc;
}

ZArrow
{
	borderThickness: 0;
	borderAlpha: 0.6;
	borderColor: #fff;
	alpha: 1;
	thickness: 8;
	color: #288acc;
}

.line3
{
	color: #288acc;
	gradEndColor: #288acc;
	gradStartColor: #288acc;
}

.poly3
{
	borderColor: #288acc;
}

ZLine
{
	color: #999;
	alpha: 1;
}

ZCurveLine
{
	color: #33c;
	thickness: 0;
	alpha: 0.5;
}

ZMarker
{
	color: #ff0;
	thickness: 20;
	alpha: 0.3;
}

ZPath
{
	alpha: 0.8;
	thickness: 5;
	color: #549cbd;
}

ZPath Ball.base
{
	alpha: 0.8;
	radius: 10;
	fillColor: #ff9;
}

ZPath Ball.mid
{
	alpha: 0.8;
	radius: 5;
	fillColor: #ff9;
}

ZVideo
{
	padding: 1.2;
}

]]></style>
  <hash>7f614fc708bc8d437e7f8a0b8ae1049f</hash>
  <sync>
    <oid>UNKNOWN</oid>
    <hash>UNKNOWN</hash>
  </sync>
  <config>cpSEFpXqA97gkgAbC6UAgMGZWG8S5ReNIA==</config>
</zuiprezi>